Subject: Re: InboxDollars Chat Audit Report
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Romesh Singh <[email-masked]>, Girish Kumar <[email-masked]>, Ankit Abrol <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>
Date: Tue, 8 Jan 2013 00:39:29 +0530 (IST)

Hello Guys, 

Thank you Ramanand. 

Guys, look at the chart to know where you stand (period Jan 3-6). Per feedbacks we could have avoided many of the DSATs. Since last feedback nothing has improved. 

I want you to take every feedback seriously because repeat mistake or continued poor performance will not be acceptable. Anyone who fails to improve or is not upto the mark, will be directly reported to higher management for due review. I am serious on this. 

I have sent some of your individual chats to you and want a reply as how or why it happened. 

	Operator 	1 Not Satisfied 	2 Somewhat Satisfied 	3 Satisfied 	4 Very Satisfied 	Total 	CSAT % 
	Alan 	12 	4 	7 	12 	35 	54 
	Arnold 	7 	1 	5 	11 	24 	67 
	Richard 	6 	7 	19 	28 	60 	78 
	Kate 	6 	2 	4 	16 	28 	71 
	Kevin 	5 	11 	10 	19 	45 	64 
	Galvin 	4 	2 	0 	6 	12 	50 
	Ralph 	1 	1 	3 	13 	18 	89 
	Total 	41 	28 	48 	105 	222 	69 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Ashish Niyoliya" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Girish Kumar" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]>, "Khargeswar Solowan" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Monday, January 7, 2013 3:55:24 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: InboxDollars Chat Audit Report 

Hi Team, 

Here are the continue chat audit report a from 3rd Jan, 2013 - 6th Jan, 2013 (last week) and why you guys get Poor feedback from the Members.. 
No improvement at all from everyone, especially our senior chat operators Richard and Alan. 

Not a good week, our csat has deepen everyday. Every one needs to stay focus on work and our target is 80-90% + for this week. Let's get this! 

Thanks & Regards, 
M. Ramananda Singh